November 7, 2009

Debian Security Advisory 1931 nspr - several vulnerabilities

Article Source Debian Security Advisories
November 7, 2009, 4:00 pm

Several vulnerabilities have been discovered in the NetScape Portable Runtime Library, which may lead to the execution of arbitrary code. The Common Vulnerabilities and Exposures project identifies the following problems:

  • CVE-2009-1563

    A programming error in the string handling code may lead to the execution of arbitrary code...

Click Here!